/* ------------------------------------------------------------ *\
	Colors
\* ------------------------------------------------------------ */

.color {
	display: flex;
	align-items: center;

	li + li {
		margin-left: 14px;
	}

	span {
		display: inline-block;
		width: 32px;
		height: 32px;
		border: 5px solid #eeeeee;
	}

	.solid {
		background-color: #271e26;
	}

	.brown {
		background-color: #511e0b;
	}

	.grey {
		background-color: #bebebe;
	}

	.orange {
		background-color: #aa502e;
	}

	.orange-light {
		background-color: #c9aa9d;
	}

	.red {
		background-color: #98262a;
	}
}
